<?php 
	require "_header.php"; 
?>
<!-- start custom CSS/JS -->
<style>
.icon-search { background-image: url("icons/find.png") !important; }
.new-tab { background-image: url("icons/new_tab.gif") !important; }
.tabs { background-image: url("icons/tabs.gif") !important; }
</style>
<script language="javascript" type="text/javascript">
Ext.onReady(function(){
	
	Ext.QuickTips.init();
	
	var ButtonForm = new Ext.FormPanel({
		frame:true,
		items:[
			{ xtype:'button', text:'Buttons 1', iconCls:'icon-search' },{height:5},
			{ xtype:'button', text:'Buttons 2', iconCls: 'new-tab' },{height:5},
			{ xtype:'button', text:'Buttons 3', iconCls: 'tabs' },{height:5}
		]
	});
	
	var ButtonWindow = new Ext.Window({
        title: 'Buttons',
		width:325,		
		height:310,		
		border: false,
		modal:true,
		layout: 'fit',
		closeAction:'close',
		collapsible:true,
		items: ButtonForm,
	});
	
	var varWidth =  (screen.width - ButtonWindow.width)/2;
	ButtonWindow.show();
	
	
});
</script>
<div id="abcd"></div>
<!-- end custom CSS/JS -->
<?php require "_footer.php";?>